DESCARGAS

Cliente LIBRA 6 beta para Forms12c

Este es un cliente de LIBRA beta. Solamente debe instalarse en caso de que el soporte de EDISA así lo solicite.

Para más información contacte con nuestro soporte vía https://soporte.edisa.com o enviando un correo electrónico a soporte@edisa.com

En caso de que desee descargar el cliente estable visite https://www.edisa.com/descargas

(*) JRE no incluido. Para el correcto funcionamiento de LIBRA es necesario instalar la versión de Java 1.8u92 o superior en el equipo. Puede hacerlo a través de la siguiente web: http://www.oracle.com/technetwork/java/javase/downloads/index.html

Sistemas operativos soportados:

Start typing and press Enter to search